[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Broken dependencies in Fedora 11 - 2009-08-20



On 08/20/2009 04:18 AM, Josh Boyer wrote:
> On Thu, Aug 20, 2009 at 10:19:39AM +0100, Peter Robinson wrote:

>> Is it just me or are there some packages that seem to be eternally on
>> this list? beage/f-spot/tomboy never seem to go anywhere.
> 
> They're eternally broken on ppc64.  Mostly due to Mono being broken on ppc64.
> 
It should be the opposite.  Mono runs on ppc64 but some maintainers need
to update the ExcludeArch/ExclusiveArch that is preventing their
packages from being built on ppc64.  Once those packages are fixed,
their dependent packages will be able to run as well.

I'll go through and start updating packages to stop excluding ppc64
since I'm tired of seeing mschwendt's report be ignored.  However,
people who really care about mono need to step up and start taking care
of this stuff.  I don't own or use any mono packages and I'm not happy
with the patent licenses so I don't want to keep working on these packages.

-Toshio

Attachment: signature.asc
Description: OpenPGP digital signature


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]